Subject: Re: test AMmBBtEN

From: "Prabodh Whorton" <[email-masked]>
Date: Fri, 19 May 2006 00:25:21 -0700

Hi,
 
M E R / D / A
C / A L / S
L E V / T R A
V / A G R A
X ^ N A X
A M B / E N
V A L / U M
P R O Z ^ C
S O M ^
 
http://www.cebulavisaner.com

spur; but a few held on their way, and crossing the river drew near the 
camp; and there they laid down their weapons and held up their hands in 
sign of peace. Bard went out to meet them, and with him went Bilbo. 
We are sent from Dain son of Nain, they said when questioned. We 
are hastening to our kinsmen in the Mountain, since we learn that the 
kingdom of old is renewed. But who are you that sit in the plain as foes

---

From: "Prabodh Whorton" <[email-masked]>
Date: Fri, 19 May 2006 00:24:54 -0700

Hi,
 
L E V / T R A
M E R / D / A
S O M ^
P R O Z ^ C
A M B / E N
C / A L / S
X ^ N A X
V / A G R A
V A L / U M

 

the Misty Mountains and far from the lands of respectable people, it 
seemed a bad wet evening to begin, on. They moved to a clump of trees, 
and though it was drier under them, the wind shook the rain off the 
leaves, and the drip, drip, was most annoying. Also the mischief seemed 
to have got into the fire. Dwarves can make a fire almost anywhere out 
of almost anything, wind or no wind; but they could not do it that